
QGIS Application - Bug report #9240

Fix wiki import artifacts

2013-12-20 08:31 AM - Noone Noone

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 17858

Description

Hi, does QGIS have a wiki team? There are still a lot of old textblocks, that seem to be the rests of an imported Mediawiki e.g. 

https://issues.qgis.org/wiki/quantum-gis/General_User_Interface_Wishes

This makes the wiki looking even more ugly and less useful :(

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-05-02 01:02 PM - Harrissou Santanna

- Description updated

Wiki is now closed. Then, Should be the case for this issue, too.

#3 - 2017-05-02 02:44 PM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Open to Closed
